body
{
    background-image: url('../images/anime-9177099_1920.png');
    background-size: cover;
    font-family: "Macondo", cursive;
    font-size: 20px;
}

p,h1,h2,h3,h4,h5,a,label,tr,th
{
    color:#F5F5F5 !important;
}

a
{
    text-decoration: none !important;
}

label
{
    margin-bottom: 5px;
}


input[type="text"],[type="password"] ,[type="number"]
{
    color:#F5F5F5;
}

textarea, select
{    
    color:#F5F5F5 !important;
}


footer
{
    margin-top: 200px;
    text-align:center;
}

footer h5
{    
    font-weight:bold;
}

.navbar
{
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 50px;
}

.nav-link
{
    margin: 0 6px;
    color:#F5F5F5 !important;
}

.nav-link.active,
.nav-link:hover
{
    color:#696969 !important;
}

.choix
{
    border: 0.5px solid #DCDCDC;
    padding: 5px 10px;
    border-radius: 20px;
    margin: 0 30px 100px 30px;
    background-color: rgba(0,0,0,0.6);
    color:#F5F5F5;
}

.choix:hover
{
    color:#696969 !important;
}

.imgHome
{
    max-width: 5%;
    max-height: 5%;
}

.help-inline
{
    color:red !important;
}

.form-control
{
    background-color: rgba(0,0,0,0.6) !important;
}

.form-group
{
    margin-top: 50px;
}

.button
{
    margin-left: 20px;
    border-radius: 20px;
    background-color: rgba(0,0,0,0.6);
    border: 0.5px solid #DCDCDC;
    color:#F5F5F5;
    margin-right: 100px;
}

.button:hover
{
    color:#696969 !important;
}
